@import '../page-base.styl'
@import './toolbar.styl'

#footerContainer
	font-size 1rem
	position absolute
	bottom 0
	height 1.5rem
	left 0
	right 0
	text-align center
	background lighten($base-color-2, 92%)
	border-top 1px solid darken($base-color-2, 10%)	
	box-shadow 0px 5px 10px 1px darken($base-color-2, 40%)

.stageRow
	th,td
		padding 8px 5px
		font-size 12px


.title
	font-size 1 rem
	font-weight 900
	padding 8px

	
#chapters
	div.chapters 
		display block
		cursor default
		font-size 1 rem

.chapterBlock
	padding 8px 10px 8px 30px

.chapterTitle
	display block
	padding 10px
	cursor pointer

.jrnlTitle
	color white
	text-align center
	font-size 1.4 rem
	padding 5px 15px

#dataContainer
	overflow hidden

#main
	margin-left 25%

#contentContainer
	
	overflow scroll
	height 100%
	width 75%

#infoDivContainer
	
	margin-left 75%
    height 100%
    overflow scroll

body .row 
	    height: 97vh;